Bug 434059 - jakarta-commons-collections failed massrebuild attempt for GCC 4.3
jakarta-commons-collections failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jakarta-commons-collections (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Devrim GUNDUZ
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 08:00 EST by Jesse Keating
Modified: 2013-01-09 21:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-03 02:18:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 08:00:39 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=438185
Unknown exit code, check the failed task.
Comment 1 Jon Stanley 2008-02-25 19:13:39 EST
Couldn't build SRPM - missing sources:


rpmbuild --define "_sourcedir
/tmp/koji/tasks/440998/scmroot/rpms/jakarta-commons-collections/devel" --define
"_specdir /tmp/koji/tasks/440998/scmroot/rpms/jakarta-commons-collections/devel"
--define "_builddir
/tmp/koji/tasks/440998/scmroot/rpms/jakarta-commons-collections/devel" --define
"_srcrpmdir
/tmp/koji/tasks/440998/scmroot/rpms/jakarta-commons-collections/devel" --define
"_rpmdir /tmp/koji/tasks/440998/scmroot/rpms/jakarta-commons-collections/devel"
--define "dist .fc9" --define "fedora 9" --define "dist .fc9" --define "fedora
9" --nodeps -bs jakarta-commons-collections.spec
error: Bad file:
/tmp/koji/tasks/440998/scmroot/rpms/jakarta-commons-collections/devel/commons-build.tar.gz:
No such file or directory
error: Bad file:
/tmp/koji/tasks/440998/scmroot/rpms/jakarta-commons-collections/devel/commons-collections-3.2-jpp-depmap.xml:
No such file or directory
Comment 2 Devrim GUNDUZ 2008-03-03 02:18:09 EST
Changes committed to CVS, and package now builds cleanly.


Note You need to log in before you can comment on or make changes to this bug.